anvil-stylus

Stylus extension for anvil.js

This plugin requires anvil.js version 0.8.* or greater.

Some bizarre issue in stylus means that it can't run within any direction that contains ".styl" which means I had to use a dash instead of a period. Sounds insane? It's true. Proofus: https://github.com/LearnBoost/stylus/issues/807

anvil install anvil-stylus

If this plugin is installed and enabled, it will automatically 'compile' files ending in .jade and output .html files in your output folder.